﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "01. The Fight for Gondor", "01. The Fight for Gondor\01. The Fight for Gondor.csproj", "{892FFABD-E4C6-4721-B3A4-6A812DC99744}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "02. Warships", "02. Warships\02. Warships.csproj", "{F731CFEA-B8E6-4C22-BC22-830A8D33EAEE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TheRace", "The Race - skeleton\TheRace.csproj", "{CE902EC5-B910-40FE-BACE-E4FB30205279}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{892FFABD-E4C6-4721-B3A4-6A812DC99744}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{892FFABD-E4C6-4721-B3A4-6A812DC99744}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{892FFABD-E4C6-4721-B3A4-6A812DC99744}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{892FFABD-E4C6-4721-B3A4-6A812DC99744}.Release|Any CPU.Build.0 = Release|Any CPU
		{F731CFEA-B8E6-4C22-BC22-830A8D33EAEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F731CFEA-B8E6-4C22-BC22-830A8D33EAEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F731CFEA-B8E6-4C22-BC22-830A8D33EAEE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F731CFEA-B8E6-4C22-BC22-830A8D33EAEE}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE902EC5-B910-40FE-BACE-E4FB30205279}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE902EC5-B910-40FE-BACE-E4FB30205279}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE902EC5-B910-40FE-BACE-E4FB30205279}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE902EC5-B910-40FE-BACE-E4FB30205279}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {03551A7F-413B-4B6F-826A-EFAA23491605}
	EndGlobalSection
EndGlobal
